# Lexibank Analysed

## How to cite

If you use these data please cite
- the original source
  > List, Johann-Mattis; Forkel, Robert; Greenhill, Simon J.; Rzymski, Christoph; Englisch, Johannes; and Russell D. Gray (2021): Lexibank: A publicly available repository of standardized lexical datasets with automatically computed phonological and lexical features for more than 2000 language varieties [Dataset, Version 1.0]. Geneva: Zenodo.
- the derived dataset using the DOI of the [particular released version](../../releases/) you were using

## Description


This dataset is licensed under a CC-BY-4.0 license

Available online at https://lexibank.clld.org

## Statistics


![Glottolog: 100%](https://img.shields.io/badge/Glottolog-100%25-brightgreen.svg "Glottolog: 100%")
![Concepticon: 100%](https://img.shields.io/badge/Concepticon-100%25-brightgreen.svg "Concepticon: 100%")
![Source: 100%](https://img.shields.io/badge/Source-100%25-brightgreen.svg "Source: 100%")
![BIPA: 100%](https://img.shields.io/badge/BIPA-100%25-brightgreen.svg "BIPA: 100%")
![CLTS SoundClass: 100%](https://img.shields.io/badge/CLTS%20SoundClass-100%25-brightgreen.svg "CLTS SoundClass: 100%")

- **Varieties:** 2,029
- **Concepts:** 3,033
- **Lexemes:** 709,638
- **Sources:** 75
- **Synonymy:** 1.14
- **Invalid lexemes:** 0
- **Tokens:** 3,857,425
- **Segments:** 1,486 (0 BIPA errors, 0 CLTS sound class errors, 1478 CLTS modified)
- **Inventory size (avg):** 37.46

## Possible Improvements:

- Languages linked to [bookkeeping languoids in Glottolog](http://glottolog.org/glottolog/glottologinformation#bookkeepinglanguoids):
  - Rawngtu Weilong [wela1234](http://glottolog.org/resource/languoid/id/wela1234)
  - Rawngtu Ramtim [wela1234](http://glottolog.org/resource/languoid/id/wela1234)
  - Naxi (Lijiang) [naxi1246](http://glottolog.org/resource/languoid/id/naxi1246)
  - Naxi (Yongning) [naxi1246](http://glottolog.org/resource/languoid/id/naxi1246)
  - Lenca-Salvador [lenc1244](http://glottolog.org/resource/languoid/id/lenc1244)
  - Sanapaná (Angaité) [sana1281](http://glottolog.org/resource/languoid/id/sana1281)
  - Betsimisaraka [sout3125](http://glottolog.org/resource/languoid/id/sout3125)



# Contributors

Name               | GitHub user | Description | Role
---                | ---         | --- | ---
Johann-Mattis List | @LinguList  | maintainer | Author
Robert Forkel | @xrotwang | maintainer | Author
Simon J. Greenhill | @simongreenhill | maintainer | Author
Christoph Rzymski | @chrzyki | maintainer | Author
Johannes Englisch | @johenglisch | maintainer | Author
Russell D. Gray | | maintainer | Author




## CLDF Datasets

The following CLDF datasets are available in [cldf](cldf):

- CLDF [Wordlist](https://github.com/cldf/cldf/tree/master/modules/Wordlist) at [cldf/wordlist-metadata.json](cldf/wordlist-metadata.json)
- CLDF [StructureDataset](https://github.com/cldf/cldf/tree/master/modules/StructureDataset) at [cldf/phonology-metadata.json](cldf/phonology-metadata.json)
- CLDF [StructureDataset](https://github.com/cldf/cldf/tree/master/modules/StructureDataset) at [cldf/lexicon-metadata.json](cldf/lexicon-metadata.json)
- CLDF [StructureDataset](https://github.com/cldf/cldf/tree/master/modules/StructureDataset) at [cldf/phonemes-metadata.json](cldf/phonemes-metadata.json)