# CLDF datasets

- [Wordlist](#ds-wordlistmetadatajson)
- [StructureDataset](#ds-phonologymetadatajson)
- [StructureDataset](#ds-lexiconmetadatajson)
- [StructureDataset](#ds-phonemesmetadatajson)

<a name="ds-wordlistmetadatajson"> </a>

# Wordlist Lexibank Analysed

**CLDF Metadata**: [wordlist-metadata.json](./wordlist-metadata.json)

**Sources**: [sources.bib](./sources.bib)

property | value
 --- | ---
[dc:bibliographicCitation](http://purl.org/dc/terms/bibliographicCitation) | List, Johann-Mattis; Forkel, Robert; Greenhill, Simon J.; Rzymski, Christoph; Englisch, Johannes; and Russell D. Gray (2021): Lexibank: A publicly available repository of standardized lexical datasets with automatically computed phonological and lexical features for more than 2000 language varieties [Dataset, Version 1.0]. Geneva: Zenodo.
[dc:conformsTo](http://purl.org/dc/terms/conformsTo) | [CLDF Wordlist](http://cldf.clld.org/v1.0/terms.rdf#Wordlist)
[dc:identifier](http://purl.org/dc/terms/identifier) | https://lexibank.clld.org
[dc:license](http://purl.org/dc/terms/license) | https://creativecommons.org/licenses/by/4.0/
[dcat:accessURL](http://www.w3.org/ns/dcat#accessURL) | https://github.com/lexibank/lexibank-study/
[prov:wasDerivedFrom](http://www.w3.org/ns/prov#wasDerivedFrom) | <ol><li><a href="https://github.com/lexibank/lexibank-study//tree/7c1fdfd">lexibank/lexibank-study/ v0.2-36-g7c1fdfd</a></li><li><a href="https://github.com/glottolog/glottolog/tree/v4.7">Glottolog v4.7</a></li><li><a href="https://github.com/concepticon/concepticon-data/tree/v3.1.0">Concepticon v3.1.0</a></li><li><a href="https://github.com/cldf-clts/clts//tree/v2.2.0">CLTS v2.2.0</a></li><li><a href="https://github.com/lexibank/mannburmish/tree/v1.0">lexibank/mannburmish v1.0</a></li><li><a href="https://github.com/lexibank/huntergatherer/tree/v1.0">lexibank/huntergatherer v1.0</a></li><li><a href="https://github.com/lexibank/chaconcolumbian/tree/v2.0">lexibank/chaconcolumbian v2.0</a></li><li><a href="https://github.com/lexibank/hsiuhmongmien/tree/v1.0">lexibank/hsiuhmongmien v1.0</a></li><li><a href="https://github.com/lexibank/galuciotupi/tree/v1.0">lexibank/galuciotupi v1.0</a></li><li><a href="https://github.com/SequenceComparison/zhivlovobugrian/tree/v1.0.1">SequenceComparison/zhivlovobugrian v1.0.1</a></li><li><a href="https://github.com/lexibank/wold/tree/v4.0">lexibank/wold v4.0</a></li><li><a href="https://github.com/lexibank/sidwellbahnaric/tree/v1.0">lexibank/sidwellbahnaric v1.0</a></li><li><a href="https://github.com/lexibank/yanglalo/tree/v3.0">lexibank/yanglalo v3.0</a></li><li><a href="https://github.com/SequenceComparison/dunnielex/tree/v1.0">SequenceComparison/dunnielex v1.0</a></li><li><a href="https://github.com/lexibank/aaleykusunda/tree/v2.0">lexibank/aaleykusunda v2.0</a></li><li><a href="https://github.com/lexibank/felekesemitic/tree/v1.0">lexibank/felekesemitic v1.0</a></li><li><a href="https://github.com/lexibank/tls/tree/v4.0">lexibank/tls v4.0</a></li><li><a href="https://github.com/lexibank/transnewguineaorg/tree/v3.0">lexibank/transnewguineaorg v3.0</a></li><li><a href="https://github.com/lexibank/abrahammonpa/tree/v3.0">lexibank/abrahammonpa v3.0</a></li><li><a href="https://github.com/lexibank/cals/tree/v1.0.1">lexibank/cals v1.0.1</a></li><li><a href="https://github.com/lexibank/constenlachibchan/tree/v1.0">lexibank/constenlachibchan v1.0</a></li><li><a href="https://github.com/intercontinental-dictionary-series/yuchinese/tree/v2.0">intercontinental-dictionary-series/yuchinese v2.0</a></li><li><a href="https://github.com/lexibank/peirosaustroasiatic/tree/v1.0">lexibank/peirosaustroasiatic v1.0</a></li><li><a href="https://github.com/lexibank/kraftchadic/tree/v4.0.1">lexibank/kraftchadic v4.0.1</a></li><li><a href="https://github.com/lexibank/walworthpolynesian/tree/v1.0">lexibank/walworthpolynesian v1.0</a></li><li><a href="https://github.com/lexibank/joophonosemantic/tree/v1.1">lexibank/joophonosemantic v1.1</a></li><li><a href="https://github.com/lexibank/sagartst/tree/v2.0">lexibank/sagartst v2.0</a></li><li><a href="https://github.com/lexibank/liusinitic/tree/v1.0">lexibank/liusinitic v1.0</a></li><li><a href="https://github.com/lexibank/saenkoromance/tree/v1.0">lexibank/saenkoromance v1.0</a></li><li><a href="https://github.com/lexibank/ratcliffearabic/tree/v1.0.1">lexibank/ratcliffearabic v1.0.1</a></li><li><a href="https://github.com/lexibank/utoaztecan/tree/v1.1">lexibank/utoaztecan v1.1</a></li><li><a href="https://github.com/lexibank/kleinewillinghoeferbikwinjen/tree/v1.0">lexibank/kleinewillinghoeferbikwinjen v1.0</a></li><li><a href="https://github.com/lexibank/chaconbaniwa/tree/v2.0">lexibank/chaconbaniwa v2.0</a></li><li><a href="https://github.com/digling/gaotb/tree/v1.0">digling/gaotb v1.0</a></li><li><a href="https://github.com/lexibank/allenbai/tree/v4.0">lexibank/allenbai v4.0</a></li><li><a href="https://github.com/SequenceComparison/houchinese/tree/v1.0">SequenceComparison/houchinese v1.0</a></li><li><a href="https://github.com/lexibank/castroyi/tree/v1.0.1">lexibank/castroyi v1.0.1</a></li><li><a href="https://github.com/lexibank/hubercolumbian/tree/v4.0.1">lexibank/hubercolumbian v4.0.1</a></li><li><a href="https://github.com/lexibank/beidasinitic/tree/v5.0.1">lexibank/beidasinitic v5.0.1</a></li><li><a href="https://github.com/lexibank/bantubvd/tree/v4.0">lexibank/bantubvd v4.0</a></li><li><a href="https://github.com/lexibank/simsrma/tree/v1.1">lexibank/simsrma v1.1</a></li><li><a href="https://github.com/SequenceComparison/starostinpie/tree/v1.0">SequenceComparison/starostinpie v1.0</a></li><li><a href="https://github.com/lexibank/mitterhoferbena/tree/v3.0">lexibank/mitterhoferbena v3.0</a></li><li><a href="https://github.com/lexibank/crossandean/tree/v1.1">lexibank/crossandean v1.1</a></li><li><a href="https://github.com/lexibank/johanssonsoundsymbolic/tree/v1.0">lexibank/johanssonsoundsymbolic v1.0</a></li><li><a href="https://github.com/lexibank/mcelhanonhuon/tree/v1.0">lexibank/mcelhanonhuon v1.0</a></li><li><a href="https://github.com/SequenceComparison/kesslersignificance/tree/v1.0">SequenceComparison/kesslersignificance v1.0</a></li><li><a href="https://github.com/lexibank/sohartmannchin/tree/v3.0">lexibank/sohartmannchin v3.0</a></li><li><a href="https://github.com/SequenceComparison/hattorijaponic/tree/v1.0">SequenceComparison/hattorijaponic v1.0</a></li><li><a href="https://github.com/lexibank/castrosui/tree/v3.0.1">lexibank/castrosui v3.0.1</a></li><li><a href="https://github.com/lexibank/lundgrenomagoa/tree/v1.0">lexibank/lundgrenomagoa v1.0</a></li><li><a href="https://github.com/lexibank/leeainu/tree/v1.0">lexibank/leeainu v1.0</a></li><li><a href="https://github.com/lexibank/gerarditupi/tree/v2.0">lexibank/gerarditupi v2.0</a></li><li><a href="https://github.com/lexibank/bremerberta/tree/v1.0">lexibank/bremerberta v1.0</a></li><li><a href="https://github.com/SequenceComparison/blustaustronesian/tree/v1.0">SequenceComparison/blustaustronesian v1.0</a></li><li><a href="https://github.com/lexibank/zhaobai/tree/v1.0">lexibank/zhaobai v1.0</a></li><li><a href="https://github.com/lexibank/marrisonnaga/tree/v3.0">lexibank/marrisonnaga v3.0</a></li><li><a href="https://github.com/lexibank/polyglottaafricana/tree/v1.0">lexibank/polyglottaafricana v1.0</a></li><li><a href="https://github.com/lexibank/leejaponic/tree/v1.0">lexibank/leejaponic v1.0</a></li><li><a href="https://github.com/lexibank/suntb/tree/v4.0">lexibank/suntb v4.0</a></li><li><a href="https://github.com/lexibank/naganorgyalrongic/tree/v3.0">lexibank/naganorgyalrongic v3.0</a></li><li><a href="https://github.com/lexibank/savelyevturkic/tree/v2.0">lexibank/savelyevturkic v2.0</a></li><li><a href="https://github.com/SequenceComparison/listsamplesize/tree/v1.0">SequenceComparison/listsamplesize v1.0</a></li><li><a href="https://github.com/lexibank/northeuralex/tree/v4.0">lexibank/northeuralex v4.0</a></li><li><a href="https://github.com/lexibank/carvalhopurus/tree/v1.0.1">lexibank/carvalhopurus v1.0.1</a></li><li><a href="https://github.com/lexibank/bowernpny/tree/v4.0.1">lexibank/bowernpny v4.0.1</a></li><li><a href="https://github.com/lexibank/deepadungpalaung/tree/v1.0">lexibank/deepadungpalaung v1.0</a></li><li><a href="https://github.com/lexibank/bdpa/tree/v1.0">lexibank/bdpa v1.0</a></li><li><a href="https://github.com/lexibank/yangyi/tree/v1.1">lexibank/yangyi v1.1</a></li><li><a href="https://github.com/lexibank/chindialectsurvey/tree/v1.0">lexibank/chindialectsurvey v1.0</a></li><li><a href="https://github.com/lexibank/zhoubizic/tree/v1.0">lexibank/zhoubizic v1.0</a></li><li><a href="https://github.com/lexibank/clarkkimmun/tree/v1.0">lexibank/clarkkimmun v1.0</a></li><li><a href="https://github.com/lexibank/birchallchapacuran/tree/v1.0.1">lexibank/birchallchapacuran v1.0.1</a></li><li><a href="https://github.com/digling/servamalagasy/tree/v1.0">digling/servamalagasy v1.0</a></li><li><a href="https://github.com/lexibank/dunnaslian/tree/v1.0">lexibank/dunnaslian v1.0</a></li><li><a href="https://github.com/lexibank/hantganbangime/tree/v1.0">lexibank/hantganbangime v1.0</a></li><li><a href="https://github.com/lexibank/zgraggenmadang/tree/v4.0">lexibank/zgraggenmadang v4.0</a></li><li><a href="https://github.com/lexibank/wichmannmixezoquean/tree/v1.0">lexibank/wichmannmixezoquean v1.0</a></li><li><a href="https://github.com/digling/chingelong/tree/v1.0">digling/chingelong v1.0</a></li><li><a href="https://github.com/lexibank/chacontukanoan/tree/v1.0">lexibank/chacontukanoan v1.0</a></li><li><a href="https://github.com/intercontinental-dictionary-series/visserkalamang/tree/v2.0">intercontinental-dictionary-series/visserkalamang v2.0</a></li><li><a href="https://github.com/intercontinental-dictionary-series/lindseyende/tree/v2.0">intercontinental-dictionary-series/lindseyende v2.0</a></li><li><a href="https://github.com/lexibank/bodtkhobwa/tree/v3.0.1">lexibank/bodtkhobwa v3.0.1</a></li><li><a href="https://github.com/lexibank/dravlex/tree/v1.0">lexibank/dravlex v1.0</a></li><li><a href="https://github.com/lexibank/backstromnorthernpakistan/tree/v1.0">lexibank/backstromnorthernpakistan v1.0</a></li><li><a href="https://github.com/lexibank/ivanisuansu/tree/v1.0">lexibank/ivanisuansu v1.0</a></li><li><a href="https://github.com/lexibank/davletshinaztecan/tree/v1.0">lexibank/davletshinaztecan v1.0</a></li><li><a href="https://github.com/lexibank/duonglachi/tree/v1.0">lexibank/duonglachi v1.0</a></li><li><a href="https://github.com/lexibank/pharaocoracholaztecan/tree/v1.0">lexibank/pharaocoracholaztecan v1.0</a></li><li><a href="https://github.com/lexibank/chaconarawakan/tree/v2.0">lexibank/chaconarawakan v2.0</a></li><li><a href="https://github.com/lexibank/lieberherrkhobwa/tree/v2.0">lexibank/lieberherrkhobwa v2.0</a></li><li><a href="https://github.com/lexibank/wangbai/tree/v1.0">lexibank/wangbai v1.0</a></li><li><a href="https://github.com/lexibank/leekoreanic/tree/v1.0">lexibank/leekoreanic v1.0</a></li><li><a href="https://github.com/lexibank/halenepal/tree/v3.0">lexibank/halenepal v3.0</a></li><li><a href="https://github.com/lexibank/syrjaenenuralic/tree/v1.0">lexibank/syrjaenenuralic v1.0</a></li><li><a href="https://github.com/lexibank/castrozhuang/tree/v1.0.1">lexibank/castrozhuang v1.0.1</a></li><li><a href="https://github.com/lexibank/robinsonap/tree/v4.0">lexibank/robinsonap v4.0</a></li><li><a href="https://github.com/lexibank/abvdoceanic/tree/v0.1">lexibank/abvdoceanic v0.1</a></li><li><a href="https://github.com/lexibank/chenhmongmien/tree/v3.0">lexibank/chenhmongmien v3.0</a></li><li><a href="https://github.com/lexibank/nagarajakhasian/tree/v1.0">lexibank/nagarajakhasian v1.0</a></li></ol>
[prov:wasGeneratedBy](http://www.w3.org/ns/prov#wasGeneratedBy) | <ol><li><strong>lingpy-rcParams</strong>: <a href="./lingpy-rcParams.json">lingpy-rcParams.json</a></li><li><strong>python</strong>: 3.10.9</li><li><strong>python-packages</strong>: <a href="./requirements.txt">requirements.txt</a></li></ol>
[rdf:ID](http://www.w3.org/1999/02/22-rdf-syntax-ns#ID) | lexibank-analysed
[rdf:type](http://www.w3.org/1999/02/22-rdf-syntax-ns#type) | http://www.w3.org/ns/dcat#Distribution


## <a name="table-formscsv"></a>Table [forms.csv](./forms.csv)

property | value
 --- | ---
[dc:conformsTo](http://purl.org/dc/terms/conformsTo) | [CLDF FormTable](http://cldf.clld.org/v1.0/terms.rdf#FormTable)
[dc:extent](http://purl.org/dc/terms/extent) | 709638


### Columns

Name/Property | Datatype | Description
 --- | --- | --- 
[ID](http://cldf.clld.org/v1.0/terms.rdf#id) | `string` | Primary key
[Language_ID](http://cldf.clld.org/v1.0/terms.rdf#languageReference) | `string` | A reference to a language (or variety) the form belongs to<br>References [languages.csv::ID](#table-languagescsv)
[Parameter_ID](http://cldf.clld.org/v1.0/terms.rdf#parameterReference) | `string` | A reference to the meaning denoted by the form<br>References [concepts.csv::ID](#table-conceptscsv)
[Form](http://cldf.clld.org/v1.0/terms.rdf#form) | `string` | The written expression of the form. If possible the transcription system used for the written form should be described in CLDF metadata (e.g. via adding a common property `dc:conformsTo` to the column description using concept URLs of the GOLD Ontology (such as [phonemicRep](http://linguistics-ontology.org/gold/2010/phonemicRep) or [phoneticRep](http://linguistics-ontology.org/gold/2010/phoneticRep)) as values).
[Segments](http://cldf.clld.org/v1.0/terms.rdf#segments) | list of `string` (separated by ` `) | 
[Comment](http://cldf.clld.org/v1.0/terms.rdf#comment) | `string` | 
[Source](http://cldf.clld.org/v1.0/terms.rdf#source) | list of `string` (separated by `;`) | References [sources.bib::BibTeX-key](./sources.bib)
[Value](http://cldf.clld.org/v1.0/terms.rdf#value) | `string` | 
[Local_ID](http://purl.org/dc/terms/identifier) | `string` | 
`Graphemes` | `string` | 
`Profile` | `string` | 
`Cognacy` | `string` | 
`Loan` | `boolean` | 
`CV_Template` | `string` | 
`Prosodic_String` | `string` | 
`Dolgo_Sound_Classes` | `string` | 
`SCA_Sound_Classes` | `string` | 

## <a name="table-conceptscsv"></a>Table [concepts.csv](./concepts.csv)

property | value
 --- | ---
[dc:conformsTo](http://purl.org/dc/terms/conformsTo) | [CLDF ParameterTable](http://cldf.clld.org/v1.0/terms.rdf#ParameterTable)
[dc:extent](http://purl.org/dc/terms/extent) | 3033


### Columns

Name/Property | Datatype | Description
 --- | --- | --- 
[ID](http://cldf.clld.org/v1.0/terms.rdf#id) | `string` | Primary key
[Name](http://cldf.clld.org/v1.0/terms.rdf#name) | `string` | 
[Description](http://cldf.clld.org/v1.0/terms.rdf#description) | `string` | 
[ColumnSpec](http://cldf.clld.org/v1.0/terms.rdf#columnSpec) | `json` | 
[Concepticon_ID](http://cldf.clld.org/v1.0/terms.rdf#concepticonReference) | `string` | 
`Concepticon_Gloss` | `string` | 
`Central_Concept` | `string` | 
`Core_Concept` | `string` | 

## <a name="table-languagescsv"></a>Table [languages.csv](./languages.csv)

property | value
 --- | ---
[dc:conformsTo](http://purl.org/dc/terms/conformsTo) | [CLDF LanguageTable](http://cldf.clld.org/v1.0/terms.rdf#LanguageTable)


### Columns

Name/Property | Datatype | Description
 --- | --- | --- 
[ID](http://cldf.clld.org/v1.0/terms.rdf#id) | `string` | Primary key
[Name](http://cldf.clld.org/v1.0/terms.rdf#name) | `string` | 
[Macroarea](http://cldf.clld.org/v1.0/terms.rdf#macroarea) | `string` | 
[Latitude](http://cldf.clld.org/v1.0/terms.rdf#latitude) | `decimal` | 
[Longitude](http://cldf.clld.org/v1.0/terms.rdf#longitude) | `decimal` | 
[Glottocode](http://cldf.clld.org/v1.0/terms.rdf#glottocode) | `string` | 
[ISO639P3code](http://cldf.clld.org/v1.0/terms.rdf#iso639P3code) | `string` | 
`Glottolog_Name` | `string` | 
`Family` | `string` | 
`Family_in_Data` | `string` | 
`Subgroup` | `string` | 
`Forms` | `string` | 
`FormsWithSounds` | `string` | 
`Concepts` | `string` | 
`Incollections` | `string` | 
`Dataset` | `string` | 


<a name="ds-phonologymetadatajson"> </a>

# StructureDataset Lexibank Analysed

**CLDF Metadata**: [phonology-metadata.json](./phonology-metadata.json)

**Sources**: [sources.bib](./sources.bib)

property | value
 --- | ---
[dc:bibliographicCitation](http://purl.org/dc/terms/bibliographicCitation) | List, Johann-Mattis; Forkel, Robert; Greenhill, Simon J.; Rzymski, Christoph; Englisch, Johannes; and Russell D. Gray (2021): Lexibank: A publicly available repository of standardized lexical datasets with automatically computed phonological and lexical features for more than 2000 language varieties [Dataset, Version 1.0]. Geneva: Zenodo.
[dc:conformsTo](http://purl.org/dc/terms/conformsTo) | [CLDF StructureDataset](http://cldf.clld.org/v1.0/terms.rdf#StructureDataset)
[dc:identifier](http://purl.org/dc/terms/identifier) | https://lexibank.clld.org
[dc:license](http://purl.org/dc/terms/license) | https://creativecommons.org/licenses/by/4.0/
[dcat:accessURL](http://www.w3.org/ns/dcat#accessURL) | https://github.com/lexibank/lexibank-study/
[prov:wasDerivedFrom](http://www.w3.org/ns/prov#wasDerivedFrom) | <ol><li><a href="https://github.com/lexibank/lexibank-study//tree/7c1fdfd">lexibank/lexibank-study/ v0.2-36-g7c1fdfd</a></li><li><a href="https://github.com/glottolog/glottolog/tree/v4.7">Glottolog v4.7</a></li><li><a href="https://github.com/concepticon/concepticon-data/tree/v3.1.0">Concepticon v3.1.0</a></li><li><a href="https://github.com/cldf-clts/clts//tree/v2.2.0">CLTS v2.2.0</a></li><li><a href="https://github.com/lexibank/mannburmish/tree/v1.0">lexibank/mannburmish v1.0</a></li><li><a href="https://github.com/lexibank/huntergatherer/tree/v1.0">lexibank/huntergatherer v1.0</a></li><li><a href="https://github.com/lexibank/chaconcolumbian/tree/v2.0">lexibank/chaconcolumbian v2.0</a></li><li><a href="https://github.com/lexibank/hsiuhmongmien/tree/v1.0">lexibank/hsiuhmongmien v1.0</a></li><li><a href="https://github.com/lexibank/galuciotupi/tree/v1.0">lexibank/galuciotupi v1.0</a></li><li><a href="https://github.com/SequenceComparison/zhivlovobugrian/tree/v1.0.1">SequenceComparison/zhivlovobugrian v1.0.1</a></li><li><a href="https://github.com/lexibank/wold/tree/v4.0">lexibank/wold v4.0</a></li><li><a href="https://github.com/lexibank/sidwellbahnaric/tree/v1.0">lexibank/sidwellbahnaric v1.0</a></li><li><a href="https://github.com/lexibank/yanglalo/tree/v3.0">lexibank/yanglalo v3.0</a></li><li><a href="https://github.com/SequenceComparison/dunnielex/tree/v1.0">SequenceComparison/dunnielex v1.0</a></li><li><a href="https://github.com/lexibank/aaleykusunda/tree/v2.0">lexibank/aaleykusunda v2.0</a></li><li><a href="https://github.com/lexibank/felekesemitic/tree/v1.0">lexibank/felekesemitic v1.0</a></li><li><a href="https://github.com/lexibank/tls/tree/v4.0">lexibank/tls v4.0</a></li><li><a href="https://github.com/lexibank/transnewguineaorg/tree/v3.0">lexibank/transnewguineaorg v3.0</a></li><li><a href="https://github.com/lexibank/abrahammonpa/tree/v3.0">lexibank/abrahammonpa v3.0</a></li><li><a href="https://github.com/lexibank/cals/tree/v1.0.1">lexibank/cals v1.0.1</a></li><li><a href="https://github.com/lexibank/constenlachibchan/tree/v1.0">lexibank/constenlachibchan v1.0</a></li><li><a href="https://github.com/intercontinental-dictionary-series/yuchinese/tree/v2.0">intercontinental-dictionary-series/yuchinese v2.0</a></li><li><a href="https://github.com/lexibank/peirosaustroasiatic/tree/v1.0">lexibank/peirosaustroasiatic v1.0</a></li><li><a href="https://github.com/lexibank/kraftchadic/tree/v4.0.1">lexibank/kraftchadic v4.0.1</a></li><li><a href="https://github.com/lexibank/walworthpolynesian/tree/v1.0">lexibank/walworthpolynesian v1.0</a></li><li><a href="https://github.com/lexibank/joophonosemantic/tree/v1.1">lexibank/joophonosemantic v1.1</a></li><li><a href="https://github.com/lexibank/sagartst/tree/v2.0">lexibank/sagartst v2.0</a></li><li><a href="https://github.com/lexibank/liusinitic/tree/v1.0">lexibank/liusinitic v1.0</a></li><li><a href="https://github.com/lexibank/saenkoromance/tree/v1.0">lexibank/saenkoromance v1.0</a></li><li><a href="https://github.com/lexibank/ratcliffearabic/tree/v1.0.1">lexibank/ratcliffearabic v1.0.1</a></li><li><a href="https://github.com/lexibank/utoaztecan/tree/v1.1">lexibank/utoaztecan v1.1</a></li><li><a href="https://github.com/lexibank/kleinewillinghoeferbikwinjen/tree/v1.0">lexibank/kleinewillinghoeferbikwinjen v1.0</a></li><li><a href="https://github.com/lexibank/chaconbaniwa/tree/v2.0">lexibank/chaconbaniwa v2.0</a></li><li><a href="https://github.com/digling/gaotb/tree/v1.0">digling/gaotb v1.0</a></li><li><a href="https://github.com/lexibank/allenbai/tree/v4.0">lexibank/allenbai v4.0</a></li><li><a href="https://github.com/SequenceComparison/houchinese/tree/v1.0">SequenceComparison/houchinese v1.0</a></li><li><a href="https://github.com/lexibank/castroyi/tree/v1.0.1">lexibank/castroyi v1.0.1</a></li><li><a href="https://github.com/lexibank/hubercolumbian/tree/v4.0.1">lexibank/hubercolumbian v4.0.1</a></li><li><a href="https://github.com/lexibank/beidasinitic/tree/v5.0.1">lexibank/beidasinitic v5.0.1</a></li><li><a href="https://github.com/lexibank/bantubvd/tree/v4.0">lexibank/bantubvd v4.0</a></li><li><a href="https://github.com/lexibank/simsrma/tree/v1.1">lexibank/simsrma v1.1</a></li><li><a href="https://github.com/SequenceComparison/starostinpie/tree/v1.0">SequenceComparison/starostinpie v1.0</a></li><li><a href="https://github.com/lexibank/mitterhoferbena/tree/v3.0">lexibank/mitterhoferbena v3.0</a></li><li><a href="https://github.com/lexibank/crossandean/tree/v1.1">lexibank/crossandean v1.1</a></li><li><a href="https://github.com/lexibank/johanssonsoundsymbolic/tree/v1.0">lexibank/johanssonsoundsymbolic v1.0</a></li><li><a href="https://github.com/lexibank/mcelhanonhuon/tree/v1.0">lexibank/mcelhanonhuon v1.0</a></li><li><a href="https://github.com/SequenceComparison/kesslersignificance/tree/v1.0">SequenceComparison/kesslersignificance v1.0</a></li><li><a href="https://github.com/lexibank/sohartmannchin/tree/v3.0">lexibank/sohartmannchin v3.0</a></li><li><a href="https://github.com/SequenceComparison/hattorijaponic/tree/v1.0">SequenceComparison/hattorijaponic v1.0</a></li><li><a href="https://github.com/lexibank/castrosui/tree/v3.0.1">lexibank/castrosui v3.0.1</a></li><li><a href="https://github.com/lexibank/lundgrenomagoa/tree/v1.0">lexibank/lundgrenomagoa v1.0</a></li><li><a href="https://github.com/lexibank/leeainu/tree/v1.0">lexibank/leeainu v1.0</a></li><li><a href="https://github.com/lexibank/gerarditupi/tree/v2.0">lexibank/gerarditupi v2.0</a></li><li><a href="https://github.com/lexibank/bremerberta/tree/v1.0">lexibank/bremerberta v1.0</a></li><li><a href="https://github.com/SequenceComparison/blustaustronesian/tree/v1.0">SequenceComparison/blustaustronesian v1.0</a></li><li><a href="https://github.com/lexibank/zhaobai/tree/v1.0">lexibank/zhaobai v1.0</a></li><li><a href="https://github.com/lexibank/marrisonnaga/tree/v3.0">lexibank/marrisonnaga v3.0</a></li><li><a href="https://github.com/lexibank/polyglottaafricana/tree/v1.0">lexibank/polyglottaafricana v1.0</a></li><li><a href="https://github.com/lexibank/leejaponic/tree/v1.0">lexibank/leejaponic v1.0</a></li><li><a href="https://github.com/lexibank/suntb/tree/v4.0">lexibank/suntb v4.0</a></li><li><a href="https://github.com/lexibank/naganorgyalrongic/tree/v3.0">lexibank/naganorgyalrongic v3.0</a></li><li><a href="https://github.com/lexibank/savelyevturkic/tree/v2.0">lexibank/savelyevturkic v2.0</a></li><li><a href="https://github.com/SequenceComparison/listsamplesize/tree/v1.0">SequenceComparison/listsamplesize v1.0</a></li><li><a href="https://github.com/lexibank/northeuralex/tree/v4.0">lexibank/northeuralex v4.0</a></li><li><a href="https://github.com/lexibank/carvalhopurus/tree/v1.0.1">lexibank/carvalhopurus v1.0.1</a></li><li><a href="https://github.com/lexibank/bowernpny/tree/v4.0.1">lexibank/bowernpny v4.0.1</a></li><li><a href="https://github.com/lexibank/deepadungpalaung/tree/v1.0">lexibank/deepadungpalaung v1.0</a></li><li><a href="https://github.com/lexibank/bdpa/tree/v1.0">lexibank/bdpa v1.0</a></li><li><a href="https://github.com/lexibank/yangyi/tree/v1.1">lexibank/yangyi v1.1</a></li><li><a href="https://github.com/lexibank/chindialectsurvey/tree/v1.0">lexibank/chindialectsurvey v1.0</a></li><li><a href="https://github.com/lexibank/zhoubizic/tree/v1.0">lexibank/zhoubizic v1.0</a></li><li><a href="https://github.com/lexibank/clarkkimmun/tree/v1.0">lexibank/clarkkimmun v1.0</a></li><li><a href="https://github.com/lexibank/birchallchapacuran/tree/v1.0.1">lexibank/birchallchapacuran v1.0.1</a></li><li><a href="https://github.com/digling/servamalagasy/tree/v1.0">digling/servamalagasy v1.0</a></li><li><a href="https://github.com/lexibank/dunnaslian/tree/v1.0">lexibank/dunnaslian v1.0</a></li><li><a href="https://github.com/lexibank/hantganbangime/tree/v1.0">lexibank/hantganbangime v1.0</a></li><li><a href="https://github.com/lexibank/zgraggenmadang/tree/v4.0">lexibank/zgraggenmadang v4.0</a></li><li><a href="https://github.com/lexibank/wichmannmixezoquean/tree/v1.0">lexibank/wichmannmixezoquean v1.0</a></li><li><a href="https://github.com/digling/chingelong/tree/v1.0">digling/chingelong v1.0</a></li><li><a href="https://github.com/lexibank/chacontukanoan/tree/v1.0">lexibank/chacontukanoan v1.0</a></li><li><a href="https://github.com/intercontinental-dictionary-series/visserkalamang/tree/v2.0">intercontinental-dictionary-series/visserkalamang v2.0</a></li><li><a href="https://github.com/intercontinental-dictionary-series/lindseyende/tree/v2.0">intercontinental-dictionary-series/lindseyende v2.0</a></li><li><a href="https://github.com/lexibank/bodtkhobwa/tree/v3.0.1">lexibank/bodtkhobwa v3.0.1</a></li><li><a href="https://github.com/lexibank/dravlex/tree/v1.0">lexibank/dravlex v1.0</a></li><li><a href="https://github.com/lexibank/backstromnorthernpakistan/tree/v1.0">lexibank/backstromnorthernpakistan v1.0</a></li><li><a href="https://github.com/lexibank/ivanisuansu/tree/v1.0">lexibank/ivanisuansu v1.0</a></li><li><a href="https://github.com/lexibank/davletshinaztecan/tree/v1.0">lexibank/davletshinaztecan v1.0</a></li><li><a href="https://github.com/lexibank/duonglachi/tree/v1.0">lexibank/duonglachi v1.0</a></li><li><a href="https://github.com/lexibank/pharaocoracholaztecan/tree/v1.0">lexibank/pharaocoracholaztecan v1.0</a></li><li><a href="https://github.com/lexibank/chaconarawakan/tree/v2.0">lexibank/chaconarawakan v2.0</a></li><li><a href="https://github.com/lexibank/lieberherrkhobwa/tree/v2.0">lexibank/lieberherrkhobwa v2.0</a></li><li><a href="https://github.com/lexibank/wangbai/tree/v1.0">lexibank/wangbai v1.0</a></li><li><a href="https://github.com/lexibank/leekoreanic/tree/v1.0">lexibank/leekoreanic v1.0</a></li><li><a href="https://github.com/lexibank/halenepal/tree/v3.0">lexibank/halenepal v3.0</a></li><li><a href="https://github.com/lexibank/syrjaenenuralic/tree/v1.0">lexibank/syrjaenenuralic v1.0</a></li><li><a href="https://github.com/lexibank/castrozhuang/tree/v1.0.1">lexibank/castrozhuang v1.0.1</a></li><li><a href="https://github.com/lexibank/robinsonap/tree/v4.0">lexibank/robinsonap v4.0</a></li><li><a href="https://github.com/lexibank/abvdoceanic/tree/v0.1">lexibank/abvdoceanic v0.1</a></li><li><a href="https://github.com/lexibank/chenhmongmien/tree/v3.0">lexibank/chenhmongmien v3.0</a></li><li><a href="https://github.com/lexibank/nagarajakhasian/tree/v1.0">lexibank/nagarajakhasian v1.0</a></li></ol>
[prov:wasGeneratedBy](http://www.w3.org/ns/prov#wasGeneratedBy) | <ol><li><strong>python</strong>: 3.10.9</li><li><strong>python-packages</strong>: <a href="./requirements.txt">requirements.txt</a></li></ol>
[rdf:ID](http://www.w3.org/1999/02/22-rdf-syntax-ns#ID) | lexibank-analysed
[rdf:type](http://www.w3.org/1999/02/22-rdf-syntax-ns#type) | http://www.w3.org/ns/dcat#Distribution


## <a name="table-phonologyvaluescsv"></a>Table [phonology-values.csv](./phonology-values.csv)

property | value
 --- | ---
[dc:conformsTo](http://purl.org/dc/terms/conformsTo) | [CLDF ValueTable](http://cldf.clld.org/v1.0/terms.rdf#ValueTable)
[dc:extent](http://purl.org/dc/terms/extent) | 98770


### Columns

Name/Property | Datatype | Description
 --- | --- | --- 
[ID](http://cldf.clld.org/v1.0/terms.rdf#id) | `string` | Primary key
[Language_ID](http://cldf.clld.org/v1.0/terms.rdf#languageReference) | `string` | References [languages.csv::ID](#table-languagescsv)
[Parameter_ID](http://cldf.clld.org/v1.0/terms.rdf#parameterReference) | `string` | References [phonology-features.csv::ID](#table-phonologyfeaturescsv)
[Value](http://cldf.clld.org/v1.0/terms.rdf#value) | `string` | 
[Code_ID](http://cldf.clld.org/v1.0/terms.rdf#codeReference) | `string` | References [phonology-codes.csv::ID](#table-phonologycodescsv)
[Comment](http://cldf.clld.org/v1.0/terms.rdf#comment) | `string` | 
[Source](http://cldf.clld.org/v1.0/terms.rdf#source) | list of `string` (separated by `;`) | References [sources.bib::BibTeX-key](./sources.bib)

## <a name="table-phonologyfeaturescsv"></a>Table [phonology-features.csv](./phonology-features.csv)

property | value
 --- | ---
[dc:conformsTo](http://purl.org/dc/terms/conformsTo) | [CLDF ParameterTable](http://cldf.clld.org/v1.0/terms.rdf#ParameterTable)
[dc:extent](http://purl.org/dc/terms/extent) | 34


### Columns

Name/Property | Datatype | Description
 --- | --- | --- 
[ID](http://cldf.clld.org/v1.0/terms.rdf#id) | `string` | Primary key
[Name](http://cldf.clld.org/v1.0/terms.rdf#name) | `string` | 
[Description](http://cldf.clld.org/v1.0/terms.rdf#description) | `string` | 
[ColumnSpec](http://cldf.clld.org/v1.0/terms.rdf#columnSpec) | `json` | 
`Feature_Spec` | `json` | 

## <a name="table-phonologycodescsv"></a>Table [phonology-codes.csv](./phonology-codes.csv)

property | value
 --- | ---
[dc:conformsTo](http://purl.org/dc/terms/conformsTo) | [CLDF CodeTable](http://cldf.clld.org/v1.0/terms.rdf#CodeTable)
[dc:extent](http://purl.org/dc/terms/extent) | 87


### Columns

Name/Property | Datatype | Description
 --- | --- | --- 
[ID](http://cldf.clld.org/v1.0/terms.rdf#id) | `string` | Primary key
[Parameter_ID](http://cldf.clld.org/v1.0/terms.rdf#parameterReference) | `string` | The parameter or variable the code belongs to.<br>References [phonology-features.csv::ID](#table-phonologyfeaturescsv)
[Name](http://cldf.clld.org/v1.0/terms.rdf#name) | `string` | 
[Description](http://cldf.clld.org/v1.0/terms.rdf#description) | `string` | 

## <a name="table-languagescsv"></a>Table [languages.csv](./languages.csv)

property | value
 --- | ---
[dc:conformsTo](http://purl.org/dc/terms/conformsTo) | [CLDF LanguageTable](http://cldf.clld.org/v1.0/terms.rdf#LanguageTable)
[dc:extent](http://purl.org/dc/terms/extent) | 2905


### Columns

Name/Property | Datatype | Description
 --- | --- | --- 
[ID](http://cldf.clld.org/v1.0/terms.rdf#id) | `string` | Primary key
[Name](http://cldf.clld.org/v1.0/terms.rdf#name) | `string` | 
[Macroarea](http://cldf.clld.org/v1.0/terms.rdf#macroarea) | `string` | 
[Latitude](http://cldf.clld.org/v1.0/terms.rdf#latitude) | `decimal` | 
[Longitude](http://cldf.clld.org/v1.0/terms.rdf#longitude) | `decimal` | 
[Glottocode](http://cldf.clld.org/v1.0/terms.rdf#glottocode) | `string` | 
[ISO639P3code](http://cldf.clld.org/v1.0/terms.rdf#iso639P3code) | `string` | 
[Dataset](http://cldf.clld.org/v1.0/terms.rdf#contributionReference) | `string` | References [contributions.csv::ID](#table-contributionscsv)
`Forms` | `integer` | Number of forms
`FormsWithSounds` | `integer` | Number of forms with sounds
`Concepts` | `integer` | Number of concepts
`Incollections` | `string` | 
`Subgroup` | `string` | 
`Family` | `string` | 
`Family_in_Data` | `string` | 

## <a name="table-collectionscsv"></a>Table [collections.csv](./collections.csv)

property | value
 --- | ---


### Columns

Name/Property | Datatype | Description
 --- | --- | --- 
`ID` | `string` | Primary key
`Name` | `string` | 
`Description` | `string` | 
`Varieties` | `string` | 
`Glottocodes` | `string` | 
`Concepts` | `string` | 
`Forms` | `string` | 

## <a name="table-contributionscsv"></a>Table [contributions.csv](./contributions.csv)

property | value
 --- | ---
[dc:conformsTo](http://purl.org/dc/terms/conformsTo) | [CLDF ContributionTable](http://cldf.clld.org/v1.0/terms.rdf#ContributionTable)


### Columns

Name/Property | Datatype | Description
 --- | --- | --- 
[ID](http://cldf.clld.org/v1.0/terms.rdf#id) | `string` | Primary key
[Name](http://cldf.clld.org/v1.0/terms.rdf#name) | `string` | 
[Description](http://cldf.clld.org/v1.0/terms.rdf#description) | `string` | 
[Contributor](http://cldf.clld.org/v1.0/terms.rdf#contributor) | `string` | 
[Citation](http://cldf.clld.org/v1.0/terms.rdf#citation) | `string` | 
`Collection_IDs` | list of `string` (separated by ` `) | References [collections.csv::ID](#table-collectionscsv)
`Glottocodes` | `string` | 
`Doculects` | `string` | 
`Concepts` | `string` | 
`Senses` | `string` | 
`Forms` | `string` | 


<a name="ds-lexiconmetadatajson"> </a>

# StructureDataset Lexibank Analysed

**CLDF Metadata**: [lexicon-metadata.json](./lexicon-metadata.json)

**Sources**: [sources.bib](./sources.bib)

property | value
 --- | ---
[dc:bibliographicCitation](http://purl.org/dc/terms/bibliographicCitation) | List, Johann-Mattis; Forkel, Robert; Greenhill, Simon J.; Rzymski, Christoph; Englisch, Johannes; and Russell D. Gray (2021): Lexibank: A publicly available repository of standardized lexical datasets with automatically computed phonological and lexical features for more than 2000 language varieties [Dataset, Version 1.0]. Geneva: Zenodo.
[dc:conformsTo](http://purl.org/dc/terms/conformsTo) | [CLDF StructureDataset](http://cldf.clld.org/v1.0/terms.rdf#StructureDataset)
[dc:identifier](http://purl.org/dc/terms/identifier) | https://lexibank.clld.org
[dc:license](http://purl.org/dc/terms/license) | https://creativecommons.org/licenses/by/4.0/
[dcat:accessURL](http://www.w3.org/ns/dcat#accessURL) | https://github.com/lexibank/lexibank-study/
[prov:wasDerivedFrom](http://www.w3.org/ns/prov#wasDerivedFrom) | <ol><li><a href="https://github.com/lexibank/lexibank-study//tree/7c1fdfd">lexibank/lexibank-study/ v0.2-36-g7c1fdfd</a></li><li><a href="https://github.com/glottolog/glottolog/tree/v4.7">Glottolog v4.7</a></li><li><a href="https://github.com/concepticon/concepticon-data/tree/v3.1.0">Concepticon v3.1.0</a></li><li><a href="https://github.com/cldf-clts/clts//tree/v2.2.0">CLTS v2.2.0</a></li><li><a href="https://github.com/lexibank/mannburmish/tree/v1.0">lexibank/mannburmish v1.0</a></li><li><a href="https://github.com/lexibank/huntergatherer/tree/v1.0">lexibank/huntergatherer v1.0</a></li><li><a href="https://github.com/lexibank/chaconcolumbian/tree/v2.0">lexibank/chaconcolumbian v2.0</a></li><li><a href="https://github.com/lexibank/hsiuhmongmien/tree/v1.0">lexibank/hsiuhmongmien v1.0</a></li><li><a href="https://github.com/lexibank/galuciotupi/tree/v1.0">lexibank/galuciotupi v1.0</a></li><li><a href="https://github.com/SequenceComparison/zhivlovobugrian/tree/v1.0.1">SequenceComparison/zhivlovobugrian v1.0.1</a></li><li><a href="https://github.com/lexibank/wold/tree/v4.0">lexibank/wold v4.0</a></li><li><a href="https://github.com/lexibank/sidwellbahnaric/tree/v1.0">lexibank/sidwellbahnaric v1.0</a></li><li><a href="https://github.com/lexibank/yanglalo/tree/v3.0">lexibank/yanglalo v3.0</a></li><li><a href="https://github.com/SequenceComparison/dunnielex/tree/v1.0">SequenceComparison/dunnielex v1.0</a></li><li><a href="https://github.com/lexibank/aaleykusunda/tree/v2.0">lexibank/aaleykusunda v2.0</a></li><li><a href="https://github.com/lexibank/felekesemitic/tree/v1.0">lexibank/felekesemitic v1.0</a></li><li><a href="https://github.com/lexibank/tls/tree/v4.0">lexibank/tls v4.0</a></li><li><a href="https://github.com/lexibank/transnewguineaorg/tree/v3.0">lexibank/transnewguineaorg v3.0</a></li><li><a href="https://github.com/lexibank/abrahammonpa/tree/v3.0">lexibank/abrahammonpa v3.0</a></li><li><a href="https://github.com/lexibank/cals/tree/v1.0.1">lexibank/cals v1.0.1</a></li><li><a href="https://github.com/lexibank/constenlachibchan/tree/v1.0">lexibank/constenlachibchan v1.0</a></li><li><a href="https://github.com/intercontinental-dictionary-series/yuchinese/tree/v2.0">intercontinental-dictionary-series/yuchinese v2.0</a></li><li><a href="https://github.com/lexibank/peirosaustroasiatic/tree/v1.0">lexibank/peirosaustroasiatic v1.0</a></li><li><a href="https://github.com/lexibank/kraftchadic/tree/v4.0.1">lexibank/kraftchadic v4.0.1</a></li><li><a href="https://github.com/lexibank/walworthpolynesian/tree/v1.0">lexibank/walworthpolynesian v1.0</a></li><li><a href="https://github.com/lexibank/joophonosemantic/tree/v1.1">lexibank/joophonosemantic v1.1</a></li><li><a href="https://github.com/lexibank/sagartst/tree/v2.0">lexibank/sagartst v2.0</a></li><li><a href="https://github.com/lexibank/liusinitic/tree/v1.0">lexibank/liusinitic v1.0</a></li><li><a href="https://github.com/lexibank/saenkoromance/tree/v1.0">lexibank/saenkoromance v1.0</a></li><li><a href="https://github.com/lexibank/ratcliffearabic/tree/v1.0.1">lexibank/ratcliffearabic v1.0.1</a></li><li><a href="https://github.com/lexibank/utoaztecan/tree/v1.1">lexibank/utoaztecan v1.1</a></li><li><a href="https://github.com/lexibank/kleinewillinghoeferbikwinjen/tree/v1.0">lexibank/kleinewillinghoeferbikwinjen v1.0</a></li><li><a href="https://github.com/lexibank/chaconbaniwa/tree/v2.0">lexibank/chaconbaniwa v2.0</a></li><li><a href="https://github.com/digling/gaotb/tree/v1.0">digling/gaotb v1.0</a></li><li><a href="https://github.com/lexibank/allenbai/tree/v4.0">lexibank/allenbai v4.0</a></li><li><a href="https://github.com/SequenceComparison/houchinese/tree/v1.0">SequenceComparison/houchinese v1.0</a></li><li><a href="https://github.com/lexibank/castroyi/tree/v1.0.1">lexibank/castroyi v1.0.1</a></li><li><a href="https://github.com/lexibank/hubercolumbian/tree/v4.0.1">lexibank/hubercolumbian v4.0.1</a></li><li><a href="https://github.com/lexibank/beidasinitic/tree/v5.0.1">lexibank/beidasinitic v5.0.1</a></li><li><a href="https://github.com/lexibank/bantubvd/tree/v4.0">lexibank/bantubvd v4.0</a></li><li><a href="https://github.com/lexibank/simsrma/tree/v1.1">lexibank/simsrma v1.1</a></li><li><a href="https://github.com/SequenceComparison/starostinpie/tree/v1.0">SequenceComparison/starostinpie v1.0</a></li><li><a href="https://github.com/lexibank/mitterhoferbena/tree/v3.0">lexibank/mitterhoferbena v3.0</a></li><li><a href="https://github.com/lexibank/crossandean/tree/v1.1">lexibank/crossandean v1.1</a></li><li><a href="https://github.com/lexibank/johanssonsoundsymbolic/tree/v1.0">lexibank/johanssonsoundsymbolic v1.0</a></li><li><a href="https://github.com/lexibank/mcelhanonhuon/tree/v1.0">lexibank/mcelhanonhuon v1.0</a></li><li><a href="https://github.com/SequenceComparison/kesslersignificance/tree/v1.0">SequenceComparison/kesslersignificance v1.0</a></li><li><a href="https://github.com/lexibank/sohartmannchin/tree/v3.0">lexibank/sohartmannchin v3.0</a></li><li><a href="https://github.com/SequenceComparison/hattorijaponic/tree/v1.0">SequenceComparison/hattorijaponic v1.0</a></li><li><a href="https://github.com/lexibank/castrosui/tree/v3.0.1">lexibank/castrosui v3.0.1</a></li><li><a href="https://github.com/lexibank/lundgrenomagoa/tree/v1.0">lexibank/lundgrenomagoa v1.0</a></li><li><a href="https://github.com/lexibank/leeainu/tree/v1.0">lexibank/leeainu v1.0</a></li><li><a href="https://github.com/lexibank/gerarditupi/tree/v2.0">lexibank/gerarditupi v2.0</a></li><li><a href="https://github.com/lexibank/bremerberta/tree/v1.0">lexibank/bremerberta v1.0</a></li><li><a href="https://github.com/SequenceComparison/blustaustronesian/tree/v1.0">SequenceComparison/blustaustronesian v1.0</a></li><li><a href="https://github.com/lexibank/zhaobai/tree/v1.0">lexibank/zhaobai v1.0</a></li><li><a href="https://github.com/lexibank/marrisonnaga/tree/v3.0">lexibank/marrisonnaga v3.0</a></li><li><a href="https://github.com/lexibank/polyglottaafricana/tree/v1.0">lexibank/polyglottaafricana v1.0</a></li><li><a href="https://github.com/lexibank/leejaponic/tree/v1.0">lexibank/leejaponic v1.0</a></li><li><a href="https://github.com/lexibank/suntb/tree/v4.0">lexibank/suntb v4.0</a></li><li><a href="https://github.com/lexibank/naganorgyalrongic/tree/v3.0">lexibank/naganorgyalrongic v3.0</a></li><li><a href="https://github.com/lexibank/savelyevturkic/tree/v2.0">lexibank/savelyevturkic v2.0</a></li><li><a href="https://github.com/SequenceComparison/listsamplesize/tree/v1.0">SequenceComparison/listsamplesize v1.0</a></li><li><a href="https://github.com/lexibank/northeuralex/tree/v4.0">lexibank/northeuralex v4.0</a></li><li><a href="https://github.com/lexibank/carvalhopurus/tree/v1.0.1">lexibank/carvalhopurus v1.0.1</a></li><li><a href="https://github.com/lexibank/bowernpny/tree/v4.0.1">lexibank/bowernpny v4.0.1</a></li><li><a href="https://github.com/lexibank/deepadungpalaung/tree/v1.0">lexibank/deepadungpalaung v1.0</a></li><li><a href="https://github.com/lexibank/bdpa/tree/v1.0">lexibank/bdpa v1.0</a></li><li><a href="https://github.com/lexibank/yangyi/tree/v1.1">lexibank/yangyi v1.1</a></li><li><a href="https://github.com/lexibank/chindialectsurvey/tree/v1.0">lexibank/chindialectsurvey v1.0</a></li><li><a href="https://github.com/lexibank/zhoubizic/tree/v1.0">lexibank/zhoubizic v1.0</a></li><li><a href="https://github.com/lexibank/clarkkimmun/tree/v1.0">lexibank/clarkkimmun v1.0</a></li><li><a href="https://github.com/lexibank/birchallchapacuran/tree/v1.0.1">lexibank/birchallchapacuran v1.0.1</a></li><li><a href="https://github.com/digling/servamalagasy/tree/v1.0">digling/servamalagasy v1.0</a></li><li><a href="https://github.com/lexibank/dunnaslian/tree/v1.0">lexibank/dunnaslian v1.0</a></li><li><a href="https://github.com/lexibank/hantganbangime/tree/v1.0">lexibank/hantganbangime v1.0</a></li><li><a href="https://github.com/lexibank/zgraggenmadang/tree/v4.0">lexibank/zgraggenmadang v4.0</a></li><li><a href="https://github.com/lexibank/wichmannmixezoquean/tree/v1.0">lexibank/wichmannmixezoquean v1.0</a></li><li><a href="https://github.com/digling/chingelong/tree/v1.0">digling/chingelong v1.0</a></li><li><a href="https://github.com/lexibank/chacontukanoan/tree/v1.0">lexibank/chacontukanoan v1.0</a></li><li><a href="https://github.com/intercontinental-dictionary-series/visserkalamang/tree/v2.0">intercontinental-dictionary-series/visserkalamang v2.0</a></li><li><a href="https://github.com/intercontinental-dictionary-series/lindseyende/tree/v2.0">intercontinental-dictionary-series/lindseyende v2.0</a></li><li><a href="https://github.com/lexibank/bodtkhobwa/tree/v3.0.1">lexibank/bodtkhobwa v3.0.1</a></li><li><a href="https://github.com/lexibank/dravlex/tree/v1.0">lexibank/dravlex v1.0</a></li><li><a href="https://github.com/lexibank/backstromnorthernpakistan/tree/v1.0">lexibank/backstromnorthernpakistan v1.0</a></li><li><a href="https://github.com/lexibank/ivanisuansu/tree/v1.0">lexibank/ivanisuansu v1.0</a></li><li><a href="https://github.com/lexibank/davletshinaztecan/tree/v1.0">lexibank/davletshinaztecan v1.0</a></li><li><a href="https://github.com/lexibank/duonglachi/tree/v1.0">lexibank/duonglachi v1.0</a></li><li><a href="https://github.com/lexibank/pharaocoracholaztecan/tree/v1.0">lexibank/pharaocoracholaztecan v1.0</a></li><li><a href="https://github.com/lexibank/chaconarawakan/tree/v2.0">lexibank/chaconarawakan v2.0</a></li><li><a href="https://github.com/lexibank/lieberherrkhobwa/tree/v2.0">lexibank/lieberherrkhobwa v2.0</a></li><li><a href="https://github.com/lexibank/wangbai/tree/v1.0">lexibank/wangbai v1.0</a></li><li><a href="https://github.com/lexibank/leekoreanic/tree/v1.0">lexibank/leekoreanic v1.0</a></li><li><a href="https://github.com/lexibank/halenepal/tree/v3.0">lexibank/halenepal v3.0</a></li><li><a href="https://github.com/lexibank/syrjaenenuralic/tree/v1.0">lexibank/syrjaenenuralic v1.0</a></li><li><a href="https://github.com/lexibank/castrozhuang/tree/v1.0.1">lexibank/castrozhuang v1.0.1</a></li><li><a href="https://github.com/lexibank/robinsonap/tree/v4.0">lexibank/robinsonap v4.0</a></li><li><a href="https://github.com/lexibank/abvdoceanic/tree/v0.1">lexibank/abvdoceanic v0.1</a></li><li><a href="https://github.com/lexibank/chenhmongmien/tree/v3.0">lexibank/chenhmongmien v3.0</a></li><li><a href="https://github.com/lexibank/nagarajakhasian/tree/v1.0">lexibank/nagarajakhasian v1.0</a></li></ol>
[prov:wasGeneratedBy](http://www.w3.org/ns/prov#wasGeneratedBy) | <ol><li><strong>python</strong>: 3.10.9</li><li><strong>python-packages</strong>: <a href="./requirements.txt">requirements.txt</a></li></ol>
[rdf:ID](http://www.w3.org/1999/02/22-rdf-syntax-ns#ID) | lexibank-analysed
[rdf:type](http://www.w3.org/1999/02/22-rdf-syntax-ns#type) | http://www.w3.org/ns/dcat#Distribution


## <a name="table-lexiconvaluescsv"></a>Table [lexicon-values.csv](./lexicon-values.csv)

property | value
 --- | ---
[dc:conformsTo](http://purl.org/dc/terms/conformsTo) | [CLDF ValueTable](http://cldf.clld.org/v1.0/terms.rdf#ValueTable)
[dc:extent](http://purl.org/dc/terms/extent) | 33990


### Columns

Name/Property | Datatype | Description
 --- | --- | --- 
[ID](http://cldf.clld.org/v1.0/terms.rdf#id) | `string` | Primary key
[Language_ID](http://cldf.clld.org/v1.0/terms.rdf#languageReference) | `string` | References [languages.csv::ID](#table-languagescsv)
[Parameter_ID](http://cldf.clld.org/v1.0/terms.rdf#parameterReference) | `string` | References [lexicon-features.csv::ID](#table-lexiconfeaturescsv)
[Value](http://cldf.clld.org/v1.0/terms.rdf#value) | `string` | 
[Code_ID](http://cldf.clld.org/v1.0/terms.rdf#codeReference) | `string` | References [lexicon-codes.csv::ID](#table-lexiconcodescsv)
[Comment](http://cldf.clld.org/v1.0/terms.rdf#comment) | `string` | 
[Source](http://cldf.clld.org/v1.0/terms.rdf#source) | list of `string` (separated by `;`) | References [sources.bib::BibTeX-key](./sources.bib)

## <a name="table-lexiconfeaturescsv"></a>Table [lexicon-features.csv](./lexicon-features.csv)

property | value
 --- | ---
[dc:conformsTo](http://purl.org/dc/terms/conformsTo) | [CLDF ParameterTable](http://cldf.clld.org/v1.0/terms.rdf#ParameterTable)
[dc:extent](http://purl.org/dc/terms/extent) | 33


### Columns

Name/Property | Datatype | Description
 --- | --- | --- 
[ID](http://cldf.clld.org/v1.0/terms.rdf#id) | `string` | Primary key
[Name](http://cldf.clld.org/v1.0/terms.rdf#name) | `string` | 
[Description](http://cldf.clld.org/v1.0/terms.rdf#description) | `string` | 
[ColumnSpec](http://cldf.clld.org/v1.0/terms.rdf#columnSpec) | `json` | 
`Feature_Spec` | `json` | 

## <a name="table-lexiconcodescsv"></a>Table [lexicon-codes.csv](./lexicon-codes.csv)

property | value
 --- | ---
[dc:conformsTo](http://purl.org/dc/terms/conformsTo) | [CLDF CodeTable](http://cldf.clld.org/v1.0/terms.rdf#CodeTable)
[dc:extent](http://purl.org/dc/terms/extent) | 90


### Columns

Name/Property | Datatype | Description
 --- | --- | --- 
[ID](http://cldf.clld.org/v1.0/terms.rdf#id) | `string` | Primary key
[Parameter_ID](http://cldf.clld.org/v1.0/terms.rdf#parameterReference) | `string` | The parameter or variable the code belongs to.<br>References [lexicon-features.csv::ID](#table-lexiconfeaturescsv)
[Name](http://cldf.clld.org/v1.0/terms.rdf#name) | `string` | 
[Description](http://cldf.clld.org/v1.0/terms.rdf#description) | `string` | 

## <a name="table-languagescsv"></a>Table [languages.csv](./languages.csv)

property | value
 --- | ---
[dc:conformsTo](http://purl.org/dc/terms/conformsTo) | [CLDF LanguageTable](http://cldf.clld.org/v1.0/terms.rdf#LanguageTable)
[dc:extent](http://purl.org/dc/terms/extent) | 1030


### Columns

Name/Property | Datatype | Description
 --- | --- | --- 
[ID](http://cldf.clld.org/v1.0/terms.rdf#id) | `string` | Primary key
[Name](http://cldf.clld.org/v1.0/terms.rdf#name) | `string` | 
[Macroarea](http://cldf.clld.org/v1.0/terms.rdf#macroarea) | `string` | 
[Latitude](http://cldf.clld.org/v1.0/terms.rdf#latitude) | `decimal` | 
[Longitude](http://cldf.clld.org/v1.0/terms.rdf#longitude) | `decimal` | 
[Glottocode](http://cldf.clld.org/v1.0/terms.rdf#glottocode) | `string` | 
[ISO639P3code](http://cldf.clld.org/v1.0/terms.rdf#iso639P3code) | `string` | 
[Dataset](http://cldf.clld.org/v1.0/terms.rdf#contributionReference) | `string` | References [contributions.csv::ID](#table-contributionscsv)
`Forms` | `integer` | Number of forms
`FormsWithSounds` | `integer` | Number of forms with sounds
`Concepts` | `integer` | Number of concepts
`Incollections` | `string` | 
`Subgroup` | `string` | 
`Family` | `string` | 
`Family_in_Data` | `string` | 

## <a name="table-collectionscsv"></a>Table [collections.csv](./collections.csv)

property | value
 --- | ---


### Columns

Name/Property | Datatype | Description
 --- | --- | --- 
`ID` | `string` | Primary key
`Name` | `string` | 
`Description` | `string` | 
`Varieties` | `string` | 
`Glottocodes` | `string` | 
`Concepts` | `string` | 
`Forms` | `string` | 

## <a name="table-contributionscsv"></a>Table [contributions.csv](./contributions.csv)

property | value
 --- | ---
[dc:conformsTo](http://purl.org/dc/terms/conformsTo) | [CLDF ContributionTable](http://cldf.clld.org/v1.0/terms.rdf#ContributionTable)


### Columns

Name/Property | Datatype | Description
 --- | --- | --- 
[ID](http://cldf.clld.org/v1.0/terms.rdf#id) | `string` | Primary key
[Name](http://cldf.clld.org/v1.0/terms.rdf#name) | `string` | 
[Description](http://cldf.clld.org/v1.0/terms.rdf#description) | `string` | 
[Contributor](http://cldf.clld.org/v1.0/terms.rdf#contributor) | `string` | 
[Citation](http://cldf.clld.org/v1.0/terms.rdf#citation) | `string` | 
`Collection_IDs` | list of `string` (separated by ` `) | References [collections.csv::ID](#table-collectionscsv)
`Glottocodes` | `string` | 
`Doculects` | `string` | 
`Concepts` | `string` | 
`Senses` | `string` | 
`Forms` | `string` | 


<a name="ds-phonemesmetadatajson"> </a>

# StructureDataset Lexibank Analysed

**CLDF Metadata**: [phonemes-metadata.json](./phonemes-metadata.json)

**Sources**: [sources.bib](./sources.bib)

property | value
 --- | ---
[dc:bibliographicCitation](http://purl.org/dc/terms/bibliographicCitation) | List, Johann-Mattis; Forkel, Robert; Greenhill, Simon J.; Rzymski, Christoph; Englisch, Johannes; and Russell D. Gray (2021): Lexibank: A publicly available repository of standardized lexical datasets with automatically computed phonological and lexical features for more than 2000 language varieties [Dataset, Version 1.0]. Geneva: Zenodo.
[dc:conformsTo](http://purl.org/dc/terms/conformsTo) | [CLDF StructureDataset](http://cldf.clld.org/v1.0/terms.rdf#StructureDataset)
[dc:identifier](http://purl.org/dc/terms/identifier) | https://lexibank.clld.org
[dc:license](http://purl.org/dc/terms/license) | https://creativecommons.org/licenses/by/4.0/
[dcat:accessURL](http://www.w3.org/ns/dcat#accessURL) | https://github.com/lexibank/lexibank-study/
[prov:wasDerivedFrom](http://www.w3.org/ns/prov#wasDerivedFrom) | <ol><li><a href="https://github.com/lexibank/lexibank-study//tree/7c1fdfd">lexibank/lexibank-study/ v0.2-36-g7c1fdfd</a></li><li><a href="https://github.com/glottolog/glottolog/tree/v4.7">Glottolog v4.7</a></li><li><a href="https://github.com/concepticon/concepticon-data/tree/v3.1.0">Concepticon v3.1.0</a></li><li><a href="https://github.com/cldf-clts/clts//tree/v2.2.0">CLTS v2.2.0</a></li><li><a href="https://github.com/lexibank/mannburmish/tree/v1.0">lexibank/mannburmish v1.0</a></li><li><a href="https://github.com/lexibank/huntergatherer/tree/v1.0">lexibank/huntergatherer v1.0</a></li><li><a href="https://github.com/lexibank/chaconcolumbian/tree/v2.0">lexibank/chaconcolumbian v2.0</a></li><li><a href="https://github.com/lexibank/hsiuhmongmien/tree/v1.0">lexibank/hsiuhmongmien v1.0</a></li><li><a href="https://github.com/lexibank/galuciotupi/tree/v1.0">lexibank/galuciotupi v1.0</a></li><li><a href="https://github.com/SequenceComparison/zhivlovobugrian/tree/v1.0.1">SequenceComparison/zhivlovobugrian v1.0.1</a></li><li><a href="https://github.com/lexibank/wold/tree/v4.0">lexibank/wold v4.0</a></li><li><a href="https://github.com/lexibank/sidwellbahnaric/tree/v1.0">lexibank/sidwellbahnaric v1.0</a></li><li><a href="https://github.com/lexibank/yanglalo/tree/v3.0">lexibank/yanglalo v3.0</a></li><li><a href="https://github.com/SequenceComparison/dunnielex/tree/v1.0">SequenceComparison/dunnielex v1.0</a></li><li><a href="https://github.com/lexibank/aaleykusunda/tree/v2.0">lexibank/aaleykusunda v2.0</a></li><li><a href="https://github.com/lexibank/felekesemitic/tree/v1.0">lexibank/felekesemitic v1.0</a></li><li><a href="https://github.com/lexibank/tls/tree/v4.0">lexibank/tls v4.0</a></li><li><a href="https://github.com/lexibank/transnewguineaorg/tree/v3.0">lexibank/transnewguineaorg v3.0</a></li><li><a href="https://github.com/lexibank/abrahammonpa/tree/v3.0">lexibank/abrahammonpa v3.0</a></li><li><a href="https://github.com/lexibank/cals/tree/v1.0.1">lexibank/cals v1.0.1</a></li><li><a href="https://github.com/lexibank/constenlachibchan/tree/v1.0">lexibank/constenlachibchan v1.0</a></li><li><a href="https://github.com/intercontinental-dictionary-series/yuchinese/tree/v2.0">intercontinental-dictionary-series/yuchinese v2.0</a></li><li><a href="https://github.com/lexibank/peirosaustroasiatic/tree/v1.0">lexibank/peirosaustroasiatic v1.0</a></li><li><a href="https://github.com/lexibank/kraftchadic/tree/v4.0.1">lexibank/kraftchadic v4.0.1</a></li><li><a href="https://github.com/lexibank/walworthpolynesian/tree/v1.0">lexibank/walworthpolynesian v1.0</a></li><li><a href="https://github.com/lexibank/joophonosemantic/tree/v1.1">lexibank/joophonosemantic v1.1</a></li><li><a href="https://github.com/lexibank/sagartst/tree/v2.0">lexibank/sagartst v2.0</a></li><li><a href="https://github.com/lexibank/liusinitic/tree/v1.0">lexibank/liusinitic v1.0</a></li><li><a href="https://github.com/lexibank/saenkoromance/tree/v1.0">lexibank/saenkoromance v1.0</a></li><li><a href="https://github.com/lexibank/ratcliffearabic/tree/v1.0.1">lexibank/ratcliffearabic v1.0.1</a></li><li><a href="https://github.com/lexibank/utoaztecan/tree/v1.1">lexibank/utoaztecan v1.1</a></li><li><a href="https://github.com/lexibank/kleinewillinghoeferbikwinjen/tree/v1.0">lexibank/kleinewillinghoeferbikwinjen v1.0</a></li><li><a href="https://github.com/lexibank/chaconbaniwa/tree/v2.0">lexibank/chaconbaniwa v2.0</a></li><li><a href="https://github.com/digling/gaotb/tree/v1.0">digling/gaotb v1.0</a></li><li><a href="https://github.com/lexibank/allenbai/tree/v4.0">lexibank/allenbai v4.0</a></li><li><a href="https://github.com/SequenceComparison/houchinese/tree/v1.0">SequenceComparison/houchinese v1.0</a></li><li><a href="https://github.com/lexibank/castroyi/tree/v1.0.1">lexibank/castroyi v1.0.1</a></li><li><a href="https://github.com/lexibank/hubercolumbian/tree/v4.0.1">lexibank/hubercolumbian v4.0.1</a></li><li><a href="https://github.com/lexibank/beidasinitic/tree/v5.0.1">lexibank/beidasinitic v5.0.1</a></li><li><a href="https://github.com/lexibank/bantubvd/tree/v4.0">lexibank/bantubvd v4.0</a></li><li><a href="https://github.com/lexibank/simsrma/tree/v1.1">lexibank/simsrma v1.1</a></li><li><a href="https://github.com/SequenceComparison/starostinpie/tree/v1.0">SequenceComparison/starostinpie v1.0</a></li><li><a href="https://github.com/lexibank/mitterhoferbena/tree/v3.0">lexibank/mitterhoferbena v3.0</a></li><li><a href="https://github.com/lexibank/crossandean/tree/v1.1">lexibank/crossandean v1.1</a></li><li><a href="https://github.com/lexibank/johanssonsoundsymbolic/tree/v1.0">lexibank/johanssonsoundsymbolic v1.0</a></li><li><a href="https://github.com/lexibank/mcelhanonhuon/tree/v1.0">lexibank/mcelhanonhuon v1.0</a></li><li><a href="https://github.com/SequenceComparison/kesslersignificance/tree/v1.0">SequenceComparison/kesslersignificance v1.0</a></li><li><a href="https://github.com/lexibank/sohartmannchin/tree/v3.0">lexibank/sohartmannchin v3.0</a></li><li><a href="https://github.com/SequenceComparison/hattorijaponic/tree/v1.0">SequenceComparison/hattorijaponic v1.0</a></li><li><a href="https://github.com/lexibank/castrosui/tree/v3.0.1">lexibank/castrosui v3.0.1</a></li><li><a href="https://github.com/lexibank/lundgrenomagoa/tree/v1.0">lexibank/lundgrenomagoa v1.0</a></li><li><a href="https://github.com/lexibank/leeainu/tree/v1.0">lexibank/leeainu v1.0</a></li><li><a href="https://github.com/lexibank/gerarditupi/tree/v2.0">lexibank/gerarditupi v2.0</a></li><li><a href="https://github.com/lexibank/bremerberta/tree/v1.0">lexibank/bremerberta v1.0</a></li><li><a href="https://github.com/SequenceComparison/blustaustronesian/tree/v1.0">SequenceComparison/blustaustronesian v1.0</a></li><li><a href="https://github.com/lexibank/zhaobai/tree/v1.0">lexibank/zhaobai v1.0</a></li><li><a href="https://github.com/lexibank/marrisonnaga/tree/v3.0">lexibank/marrisonnaga v3.0</a></li><li><a href="https://github.com/lexibank/polyglottaafricana/tree/v1.0">lexibank/polyglottaafricana v1.0</a></li><li><a href="https://github.com/lexibank/leejaponic/tree/v1.0">lexibank/leejaponic v1.0</a></li><li><a href="https://github.com/lexibank/suntb/tree/v4.0">lexibank/suntb v4.0</a></li><li><a href="https://github.com/lexibank/naganorgyalrongic/tree/v3.0">lexibank/naganorgyalrongic v3.0</a></li><li><a href="https://github.com/lexibank/savelyevturkic/tree/v2.0">lexibank/savelyevturkic v2.0</a></li><li><a href="https://github.com/SequenceComparison/listsamplesize/tree/v1.0">SequenceComparison/listsamplesize v1.0</a></li><li><a href="https://github.com/lexibank/northeuralex/tree/v4.0">lexibank/northeuralex v4.0</a></li><li><a href="https://github.com/lexibank/carvalhopurus/tree/v1.0.1">lexibank/carvalhopurus v1.0.1</a></li><li><a href="https://github.com/lexibank/bowernpny/tree/v4.0.1">lexibank/bowernpny v4.0.1</a></li><li><a href="https://github.com/lexibank/deepadungpalaung/tree/v1.0">lexibank/deepadungpalaung v1.0</a></li><li><a href="https://github.com/lexibank/bdpa/tree/v1.0">lexibank/bdpa v1.0</a></li><li><a href="https://github.com/lexibank/yangyi/tree/v1.1">lexibank/yangyi v1.1</a></li><li><a href="https://github.com/lexibank/chindialectsurvey/tree/v1.0">lexibank/chindialectsurvey v1.0</a></li><li><a href="https://github.com/lexibank/zhoubizic/tree/v1.0">lexibank/zhoubizic v1.0</a></li><li><a href="https://github.com/lexibank/clarkkimmun/tree/v1.0">lexibank/clarkkimmun v1.0</a></li><li><a href="https://github.com/lexibank/birchallchapacuran/tree/v1.0.1">lexibank/birchallchapacuran v1.0.1</a></li><li><a href="https://github.com/digling/servamalagasy/tree/v1.0">digling/servamalagasy v1.0</a></li><li><a href="https://github.com/lexibank/dunnaslian/tree/v1.0">lexibank/dunnaslian v1.0</a></li><li><a href="https://github.com/lexibank/hantganbangime/tree/v1.0">lexibank/hantganbangime v1.0</a></li><li><a href="https://github.com/lexibank/zgraggenmadang/tree/v4.0">lexibank/zgraggenmadang v4.0</a></li><li><a href="https://github.com/lexibank/wichmannmixezoquean/tree/v1.0">lexibank/wichmannmixezoquean v1.0</a></li><li><a href="https://github.com/digling/chingelong/tree/v1.0">digling/chingelong v1.0</a></li><li><a href="https://github.com/lexibank/chacontukanoan/tree/v1.0">lexibank/chacontukanoan v1.0</a></li><li><a href="https://github.com/intercontinental-dictionary-series/visserkalamang/tree/v2.0">intercontinental-dictionary-series/visserkalamang v2.0</a></li><li><a href="https://github.com/intercontinental-dictionary-series/lindseyende/tree/v2.0">intercontinental-dictionary-series/lindseyende v2.0</a></li><li><a href="https://github.com/lexibank/bodtkhobwa/tree/v3.0.1">lexibank/bodtkhobwa v3.0.1</a></li><li><a href="https://github.com/lexibank/dravlex/tree/v1.0">lexibank/dravlex v1.0</a></li><li><a href="https://github.com/lexibank/backstromnorthernpakistan/tree/v1.0">lexibank/backstromnorthernpakistan v1.0</a></li><li><a href="https://github.com/lexibank/ivanisuansu/tree/v1.0">lexibank/ivanisuansu v1.0</a></li><li><a href="https://github.com/lexibank/davletshinaztecan/tree/v1.0">lexibank/davletshinaztecan v1.0</a></li><li><a href="https://github.com/lexibank/duonglachi/tree/v1.0">lexibank/duonglachi v1.0</a></li><li><a href="https://github.com/lexibank/pharaocoracholaztecan/tree/v1.0">lexibank/pharaocoracholaztecan v1.0</a></li><li><a href="https://github.com/lexibank/chaconarawakan/tree/v2.0">lexibank/chaconarawakan v2.0</a></li><li><a href="https://github.com/lexibank/lieberherrkhobwa/tree/v2.0">lexibank/lieberherrkhobwa v2.0</a></li><li><a href="https://github.com/lexibank/wangbai/tree/v1.0">lexibank/wangbai v1.0</a></li><li><a href="https://github.com/lexibank/leekoreanic/tree/v1.0">lexibank/leekoreanic v1.0</a></li><li><a href="https://github.com/lexibank/halenepal/tree/v3.0">lexibank/halenepal v3.0</a></li><li><a href="https://github.com/lexibank/syrjaenenuralic/tree/v1.0">lexibank/syrjaenenuralic v1.0</a></li><li><a href="https://github.com/lexibank/castrozhuang/tree/v1.0.1">lexibank/castrozhuang v1.0.1</a></li><li><a href="https://github.com/lexibank/robinsonap/tree/v4.0">lexibank/robinsonap v4.0</a></li><li><a href="https://github.com/lexibank/abvdoceanic/tree/v0.1">lexibank/abvdoceanic v0.1</a></li><li><a href="https://github.com/lexibank/chenhmongmien/tree/v3.0">lexibank/chenhmongmien v3.0</a></li><li><a href="https://github.com/lexibank/nagarajakhasian/tree/v1.0">lexibank/nagarajakhasian v1.0</a></li></ol>
[prov:wasGeneratedBy](http://www.w3.org/ns/prov#wasGeneratedBy) | <ol><li><strong>python</strong>: 3.10.9</li><li><strong>python-packages</strong>: <a href="./requirements.txt">requirements.txt</a></li></ol>
[rdf:ID](http://www.w3.org/1999/02/22-rdf-syntax-ns#ID) | lexibank-analysed
[rdf:type](http://www.w3.org/1999/02/22-rdf-syntax-ns#type) | http://www.w3.org/ns/dcat#Distribution


## <a name="table-frequenciescsv"></a>Table [frequencies.csv](./frequencies.csv)

property | value
 --- | ---
[dc:conformsTo](http://purl.org/dc/terms/conformsTo) | [CLDF ValueTable](http://cldf.clld.org/v1.0/terms.rdf#ValueTable)
[dc:extent](http://purl.org/dc/terms/extent) | 107372


### Columns

Name/Property | Datatype | Description
 --- | --- | --- 
[ID](http://cldf.clld.org/v1.0/terms.rdf#id) | `string` | Primary key
[Language_ID](http://cldf.clld.org/v1.0/terms.rdf#languageReference) | `string` | References [languages.csv::ID](#table-languagescsv)
[Parameter_ID](http://cldf.clld.org/v1.0/terms.rdf#parameterReference) | `string` | References [phonemes.csv::ID](#table-phonemescsv)
[Value](http://cldf.clld.org/v1.0/terms.rdf#value) | `string` | 
[Code_ID](http://cldf.clld.org/v1.0/terms.rdf#codeReference) | `string` | 
[Comment](http://cldf.clld.org/v1.0/terms.rdf#comment) | `string` | 
[Source](http://cldf.clld.org/v1.0/terms.rdf#source) | list of `string` (separated by `;`) | References [sources.bib::BibTeX-key](./sources.bib)

## <a name="table-phonemescsv"></a>Table [phonemes.csv](./phonemes.csv)

property | value
 --- | ---
[dc:conformsTo](http://purl.org/dc/terms/conformsTo) | [CLDF ParameterTable](http://cldf.clld.org/v1.0/terms.rdf#ParameterTable)
[dc:extent](http://purl.org/dc/terms/extent) | 1617


### Columns

Name/Property | Datatype | Description
 --- | --- | --- 
[ID](http://cldf.clld.org/v1.0/terms.rdf#id) | `string` | Primary key
[Name](http://cldf.clld.org/v1.0/terms.rdf#name) | `string` | 
[Description](http://cldf.clld.org/v1.0/terms.rdf#description) | `string` | 
[ColumnSpec](http://cldf.clld.org/v1.0/terms.rdf#columnSpec) | `json` | 
`cltsReference` | `string` | 

## <a name="table-languagescsv"></a>Table [languages.csv](./languages.csv)

property | value
 --- | ---
[dc:conformsTo](http://purl.org/dc/terms/conformsTo) | [CLDF LanguageTable](http://cldf.clld.org/v1.0/terms.rdf#LanguageTable)
[dc:extent](http://purl.org/dc/terms/extent) | 2905


### Columns

Name/Property | Datatype | Description
 --- | --- | --- 
[ID](http://cldf.clld.org/v1.0/terms.rdf#id) | `string` | Primary key
[Name](http://cldf.clld.org/v1.0/terms.rdf#name) | `string` | 
[Macroarea](http://cldf.clld.org/v1.0/terms.rdf#macroarea) | `string` | 
[Latitude](http://cldf.clld.org/v1.0/terms.rdf#latitude) | `decimal` | 
[Longitude](http://cldf.clld.org/v1.0/terms.rdf#longitude) | `decimal` | 
[Glottocode](http://cldf.clld.org/v1.0/terms.rdf#glottocode) | `string` | 
[ISO639P3code](http://cldf.clld.org/v1.0/terms.rdf#iso639P3code) | `string` | 
[Dataset](http://cldf.clld.org/v1.0/terms.rdf#contributionReference) | `string` | References [contributions.csv::ID](#table-contributionscsv)
`Forms` | `integer` | Number of forms
`FormsWithSounds` | `integer` | Number of forms with sounds
`Concepts` | `integer` | Number of concepts
`Incollections` | `string` | 
`Subgroup` | `string` | 
`Family` | `string` | 
`Family_in_Data` | `string` | 

## <a name="table-collectionscsv"></a>Table [collections.csv](./collections.csv)

property | value
 --- | ---
[dc:extent](http://purl.org/dc/terms/extent) | 5


### Columns

Name/Property | Datatype | Description
 --- | --- | --- 
`ID` | `string` | Primary key
`Name` | `string` | 
`Description` | `string` | 
`Varieties` | `string` | 
`Glottocodes` | `string` | 
`Concepts` | `string` | 
`Forms` | `string` | 

## <a name="table-contributionscsv"></a>Table [contributions.csv](./contributions.csv)

property | value
 --- | ---
[dc:conformsTo](http://purl.org/dc/terms/conformsTo) | [CLDF ContributionTable](http://cldf.clld.org/v1.0/terms.rdf#ContributionTable)
[dc:extent](http://purl.org/dc/terms/extent) | 96


### Columns

Name/Property | Datatype | Description
 --- | --- | --- 
[ID](http://cldf.clld.org/v1.0/terms.rdf#id) | `string` | Primary key
[Name](http://cldf.clld.org/v1.0/terms.rdf#name) | `string` | 
[Description](http://cldf.clld.org/v1.0/terms.rdf#description) | `string` | 
[Contributor](http://cldf.clld.org/v1.0/terms.rdf#contributor) | `string` | 
[Citation](http://cldf.clld.org/v1.0/terms.rdf#citation) | `string` | 
`Collection_IDs` | list of `string` (separated by ` `) | References [collections.csv::ID](#table-collectionscsv)
`Glottocodes` | `string` | 
`Doculects` | `string` | 
`Concepts` | `string` | 
`Senses` | `string` | 
`Forms` | `string` | 

